@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;700&display=swap');

html {
  font-size: 10px;
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 0.714285714vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 1.33333vw;
  }
}

img {
  width: 100%;
  height: auto;
  max-width: 100%;
}

body {
  font-size: 1.6rem;
  background: #FCF4E1;
  font-family: sans-serif;
}
.wrapper {
  width: 100%;
  max-width: 140rem;
  margin: 0 auto;
}
.inner {
  width: 100%;
  max-width: 98rem;
  margin: 0 auto;
}
.blue {
	color: #004ea1;
}
.red {
	color: #e10000;
}
.tsukushi {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
}
.tsukushiB {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
}

main {
	display: block;
}

img {
	width: 100%;
	height: auto;
	max-width: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

a img {
	transition: opacity .2s;
}
a:hover img {
	opacity: .6;
}

.bold {
	font-weight: bold;
}

.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
}

header {
  background:
    url('../img/header_bg_overlay.png') top .8rem right 13.5rem / 31.4rem auto no-repeat,
    url('../img/header_bg.jpg') center top / cover no-repeat;
  padding: 3.2rem 0;
}
header .logo {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
header .logo a {
  display: block;
  width: 14.5rem;
  height: 4.4rem;
}
header h1 {
  color: #fff;
  text-align: center;
  font-size: 4.8rem;
}
header h1 span {
  font-size: 3.2rem;
}
header h1 span::before,
header h1 span::after {
  content: "";
  display: inline-block;
  margin: 0 .3em;
  width: 2.4rem;
  height: 3.1rem;
  vertical-align: middle;
  background: url('../img/h1_before.png') center center / contain no-repeat;
}
header h1 span::after {
  transform: scaleX(-1);
}

@media screen and (min-width: 768px) {
  .rowHeader header {
    padding-top: 1.8rem;
    padding-bottom: 2.2rem;
  }
  .rowHeader header .inner {
    position: relative;
  }
  .rowHeader header .logo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  .rowHeader header .logo {
    width: 14.5rem;
    height: 4.4rem;
  }
  .rowHeader header h1 {
    font-size: 3.4rem;
  }
  .rowHeader header h1 span {
    font-size: 2.1rem;
  }
  .rowHeader header h1 span::before,
  .rowHeader header h1 span::after {
    width: 1.7rem;
    height: 2.2rem;
  }
}

main section {
  padding: 3.2rem 0 5.2rem;
}

main section * + p {
  margin-top: 1em;
  line-height: 1.8;
}
main .actions {
  background: url('../img/actions_bg.jpg') center top / cover no-repeat;
}
main .actions h2 {
  font-size: 4.8rem;
}
main section .heading {
  text-align: center;
}
main section .heading .before img {
  width: auto;
  height: 2rem;
}

.actions p {
  font-size: 1.8rem;
}

section.wood {
  position: relative;
}
section.wood::after {
  content: "";
  position: absolute;
  top: calc(100% - 1px);
  left: 0;
  right: 0;
  margin: auto;
  width: 13rem;
  height: 3.7rem;
  background: url('../img/wood_after.png') center top / contain no-repeat;
}

main .articles {
  padding-top: 8rem;
	padding-bottom: 8rem;
}
main .articles .actionLinks {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 5.6rem;
}
main .articles .actionLinks li {
  width: 31.6rem;
}
main .articles .articleList {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}
main .articles .articleList li {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  padding-bottom: 3rem;
  border-bottom: 1px solid #999;
}
main .articles .articleList li + li {
  margin-top: 3rem;
}
main .articles .articleList li .img {
  position: relative;
  flex-shrink: 0;
  width: 18rem;
}
main .articles .articleList li .img::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 8.8rem;
  height: 3.3rem;
  color: #fff;
  font-size: 1.4rem;
  border-radius: 0 0 1.2rem 0;
}
main .articles .articleList li.env .tag::before {
  content: "環境";
}
main .articles .articleList li.local .tag::before {
  content: "地域貢献";
}
main .articles .articleList li.rel .tag::before {
  content: "安心安全";
}
main .articles .articleList li .text {
  margin-left: 2.5rem;
  width: 100%;
}
main .articles .articleList li .text p {
  line-height: 1.3;
}
main .articles .articleList li .text p.date {
  font-size: 1.4rem;
  margin: 0 0 0 1em;
}
main .articles .articleList li .text h3 {
  font-size: 1.8rem;
}
main .articles .articleList li .text p.excerpt {
  margin-top: .4em;
}

main .shops {
	padding: 6.5rem 0 8rem;
	background: #f9e5ba;
}
main .shops h2 {
	font-size: 5rem;
}
main .shops .lead {
	margin-top: 3rem;
}
main .shops * + p {
	margin-top: 0;
	line-height: 1.6;
}
main .shopBox {
	padding-top: 3.5rem;
	padding-bottom: 3.5rem;
	border-bottom: solid 1px #999;
	line-height: 1.6;
}
main .shopBox .logo {
	float: right;
	width: 18rem;
}
main .shopBox > *:not(.logo) {
	width: 77rem;
}
main .shopBox .brand {
	font-size: 1.8rem;
	font-weight: bold;
}
main .shopBox .brand a:hover {
	text-decoration: underline;
}
main .shopBox .floor {
	margin-top: 0;
	font-size: 1.4rem;
}
main .shopBox dl {
	margin-top: 1.5rem;
}
main .shopBox dl dt {
	font-weight: bold;
}

.more {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: .5em;
}
.more a:not(:hover) {
  text-decoration: underline;
}
.more a::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 2.9rem;
  height: 1.4rem;
  background: url('../img/articlelist_more_arrow.png') center top / contain no-repeat;
}

.roundedButton {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 38rem;
  height: 6.4rem;
  padding: 0 7.6rem;
  font-size: 1.8rem;
  color: #EE613C;
  border: 1px solid #EE613C;
  border-radius: .6rem;
  font-weight: bold;
}
.roundedButton::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2rem;
  left: auto;
  margin: auto;
  display: block;
  width: 4rem;
  height: 1.4rem;
  background: url('../img/roundedbutton_arrow_all.png') center top / contain no-repeat;
}

.toArchive {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-top: 4.8rem;
}

footer .banners .inner {
	padding-top: 4.8rem;
	padding-bottom: 2rem;
  max-width: 68rem;
}
footer .banners ul {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
footer .banners ul li {
  flex-shrink: 0;
  width: 33rem;
  margin-bottom: 2.1rem;
}
footer .banners ul li a {
  display: block;
}
footer .banners ul li a img {
  width: 100%;
}
footer .text {
  background: #11a455;
  padding: 2.4rem 0;
  color: #fff;
  text-align: center;
}
footer .text p + p {
  margin-top: 1em;
}

/* detail */
section.actionsSection {
  background: url('../img/actions_bg.jpg') center top / cover no-repeat;
}
section.actionsSection h2 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
section.actionsSection h2 img {
  width: 62.5rem;
}
section.actionsSection .actionLinks {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 3.8rem;
}
section.actionsSection .actionLinks li {
  width: 23.3rem;
}
.detail .entry {
  padding-top: 8rem;
}
.entryMeta {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: .4rem;
}
.entryMeta .tag {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 8.8rem;
  height: 3.3rem;
  background: #11a455;
  color: #fff;
  font-size: 1.4rem;
  border-radius: 0 0 1.2rem 0;
}
.env .entryMeta .tag {
  background: #11a455;
}
.local .entryMeta .tag {
  background: #3679cc;
}
.rel .entryMeta .tag {
  background: #f38900;
}
.detail .entryMeta .date {
  margin-left: 1em;
  font-size: 1.6rem;
}
.detail .entryTitle {
  font-size: 2.8rem;
  font-weight: bold;
  padding: .4em 0;
  line-height: 1.3;
  border-bottom: .3rem solid #11a455;
}
.detail .entry.env .entryTitle {
  border-color: #11a455;
}
.detail .entry.local .entryTitle {
  border-color: #3679cc;
}
.detail .entry.rel .entryTitle {
  border-color: #f38900;
}
.detail .entryContent {
  padding-top: 2.4rem;
  line-height: 1.8;
}
.detail .entryContent a {
  text-decoration: underline;
}
.detail .entryContent > p {
  margin-bottom: 1em;
  font-size: 1.8rem;
}
.detail .entryContent .tileImages {
  display: flex;
  justify-content: space-around;
  align-items: stretch;
  flex-wrap: wrap;
  margin-top: 4.5rem;
}
.detail .entryContent .tileImages li {
  width: 46.5rem;
  margin-bottom: 3rem;
}
.detail .entryContent .tileImages li img {
  display: block;
  width: 100%;
}
.detail .entryContent .youtube {
	margin: 1rem auto;
	max-width: 56rem;
}
.detail .entryContent .youtube p {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.detail .entryContent .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.detail .entry.env .toArchive .roundedButton {
  border-color: #11a455;
  color: #11a455;
}
.detail .entry.env .toArchive .roundedButton::after {
  background-image: url('/sustainability/img/roundedbutton_arrow_env.png');
}
.detail .entry.local .toArchive .roundedButton {
  border-color: #3679cc;
  color: #3679cc;
}
.detail .entry.local .toArchive .roundedButton::after {
  background-image: url('/sustainability/img/roundedbutton_arrow_local.png');
}
.detail .entry.rel .toArchive .roundedButton {
  border-color: #f38900;
  color: #f38900;
}
.detail .entry.rel .toArchive .roundedButton::after {
  background-image: url('/sustainability/img/roundedbutton_arrow_rel.png');
}

/* env */
.mainContent {
  padding-top: 8rem;
}
.mainContent h1 {
  font-size: 3.2rem;
  text-align: center;
  padding: .4em;
  border: 3px solid #11a455;
  border-width: 3px 0;
}
.mainContent h1.blue {
  border-color: #3679cc;
}
.mainContent h1.orange {
  border-color: #f38900;
}
.mainContent .content {
  padding-top: 3.6rem;
  line-height: 1.8;
  font-size: 1.8rem;
}

.pagetop {
  position: fixed;
  bottom: 4rem;
  right: 3rem;
  width: 8rem;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 2.8rem;
  }
  header .logo a {
    width: 16rem;
  }
  .inner {
    padding: 0 3rem;
  }

  .actions p {
    font-size: 2.8rem;
  }
  main .articles .actionLinks li {
    width: 21.8rem;
  }
  main .articles .articleList li {
    padding-bottom: 4.5rem;
  }
  main .articles .articleList li .img {
    width: 23rem;
  }
  main .articles .articleList li .text p.date {
    font-size: 2.6rem;
  }
  main .articles .articleList li .text h3 {
    font-size: 3rem;
  }

	main .shopBox .logo {
		width: 23rem;
		margin: 0 0 1.5rem 1.5rem;
	}
	main .shopBox > *:not(.logo) {
		width: auto;
	}
	main .shopBox .brand {
		font-size: 3rem;
	}
	main .shopBox .floor {
		font-size: 2.6rem;
	}
	main .shopBox dl {
		font-size: 2.8rem;
	}

  .roundedButton {
    min-width: 50rem;
    height: 8.8rem;
    font-size: 2.8rem;
  }
  .roundedButton::after {
    width: 5rem;
    height: 1.8rem;
  }

  footer .banners .inner {
    max-width: 100%;
  }
  footer .text {
    font-size: 2.3rem;
    text-align: left;
    line-height: 1.8;
  }
  footer .text p + p {
    margin-top: 0;
  }

  /* detail */
  section.actionsSection h2 img {
    width: 100%;
  }
  section.actionsSection .actionLinks {
    flex-wrap: wrap;
  }
  section.actionsSection .actionLinks li {
    width: 21.8rem;
  }
  section.actionsSection .actionLinks li.all {
    width: 100%;
    margin-bottom: 2.4rem;
  }
  .entryMeta .tag {
    width: 12rem;
    height: 4.6rem;
    font-size: 2.2rem;
  }
  .detail .entryMeta .date {
    font-size: 2.6rem;
  }
  .detail .entryTitle {
    font-size: 3.6rem;
  }
  .detail .entryContent .tileImages li {
    width: 100%;
    margin-bottom: 4.5rem;
  }
  .detail .entryContent > p {
    font-size: 2.8rem;
  }
	.detail .entryContent .youtube {
		max-width: 100%;
	}

  /* env */
  .mainContent h1 {
    font-size: 4rem;
  }
  .mainContent .content {
    font-size: 2.8rem;
  }
}
